Categories:
  - Time
License: Apache-2.0
WebSite: http://android.hlidskialf.com/apps/pomodoro
SourceCode: https://github.com/lithium/pomodoro
IssueTracker: https://github.com/lithium/pomodoro/issues

AutoName: Pomodoro
Summary: Productivity timer
Description: |-
    A tomato timer for using the Pomodoro technique. The pomodoro technique is a
    personal time management method:

    * Choose a task.
    * Work uninterrupted for 25 minutes.
    * Walk away and break for 5 minutes.
    * After 4 tomatos, take a longer break.

RepoType: git
Repo: https://github.com/lithium/Pomodoro.git

Builds:
  - versionName: '1.2'
    versionCode: 102000
    commit: fe56f091967a0d2c2c961098605fa29124c67302
    target: android-7

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: '1.2'
CurrentVersionCode: 102000
